﻿@model Detech_Conference.Class.Details

<div id="ProductionEfficiency" class="row">
    <div class="col-xs-6 col-md-3">
        <div class="panel panel-default">
            <div class="panel-body easypiechart-panel">
                <h4>OEE</h4>
                <div class="easypiechart" id="easypiechart-blue" data-percent="@Model.oee"><span class="percent">@Model.oee%</span></div>
            </div>
        </div>
    </div>
    <div class="col-xs-6 col-md-3">
        <div class="panel panel-default">
            <div class="panel-body easypiechart-panel">
                <h4>Availability</h4>
                <div class="easypiechart" id="easypiechart-teal" data-percent="@Model.availability"><span class="percent">@Model.availability%</span></div>
            </div>
        </div>
    </div>
    <div class="col-xs-6 col-md-3">
        <div class="panel panel-default">
            <div class="panel-body easypiechart-panel">
                <h4>Performance</h4>
                <div class="easypiechart" id="easypiechart-orange" data-percent="@Model.performance"><span class="percent">@Model.performance%</span></div>
            </div>
        </div>
    </div>
    <div class="col-xs-6 col-md-3">
        <div class="panel panel-default">
            <div class="panel-body easypiechart-panel">
                <h4>Quality</h4>
                <div class="easypiechart" id="easypiechart-red" data-percent="@Model.quality"><span class="percent">@Model.quality%</span></div>
            </div>
        </div>
    </div>
</div>

<script src="~/Content/js/jquery-1.11.1.min.js"></script>
<script src="~/Content/js/bootstrap.min.js"></script>
<script src="~/Content/js/chart.min.js"></script>
<script src="~/Content/js/chart-data.js"></script>
<script src="~/Content/js/easypiechart.js"></script>
<script src="~/Content/js/easypiechart-data.js"></script>
<script src="~/Content/js/bootstrap-datepicker.js"></script>
<script src="~/Content/js/custom.js"></script>
<script type="text/javascript" src="https://canvasjs.com/assets/script/canvasjs.min.js"></script>